GCLOUD_PROJECTS(1)

NAME

gcloud projects - manage your projects

SYNOPSIS

gcloud projects COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Commands to get information about your Google Developer projects.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: add-iam-policy-binding
    Add IAM policy binding for a project.
delete
    Delete a project.
describe
    Show metadata for a project.
get-iam-policy
    Get IAM policy for a project.
list
    List projects accessible by the active account.
remove-iam-policy-binding
    Remove IAM policy binding for a project.
set-iam-policy
    Set IAM policy for a project.
undelete
    Undelete a project.
update
    Update the name of a project.